/* CSS Document */
/*Main Body*/
BODY{
	font-family:"Helvetica Neue",Helvetica,sans-serif;	
	font-size:0.7em;
	color:#343334;
	margin:0;
	padding:0;	
	background:url(images/pivotel_website_background_frame.jpg) center top repeat-y;
}

a img {
	border:none;
	margin:0px;
}

/*////////////////*/
/*TEMPLATE CLASSES*/
/*////////////////*/

.menuHeader {
	float:left;
	width:116px;
	height:32px;
	position:relative;
	color:#FFFFFF;
	z-index:20; /* z-index stack required for IE */
}

.menuLineHeight {
	line-height:32px;
}

.menuOptions {
	display:none; /* JQuery to show */
	position:absolute;
	width:170px;
	top:32px;
	left:0px;
	text-align:left;
	background:url(images/menu_options.gif) top left repeat-x #090905;
	z-index:10;
}

.menuOptions ul {
	margin:10px 0 10px 10px !important;
	padding-left:5px;
	font-size:10px;
}

.menuOptions li {
	line-height:2.5em;
	list-style-type:none;
}

.menuOptions li a {
	display:block;
	width:100%;
}

.homeSpace {
	height:30px;
	vertical-align:top;
	overflow:hidden;
}

.homeSpace2 {
	height:40px;
	vertical-align:top;
	overflow:hidden;
}

#logo {
	height:110px;
	width:240px;
	margin-left:16px;
	float:left;
}

#titleLinks {
	padding-top:50px;
	margin-right:16px;
	font-size:2.0em;
	letter-spacing:0.1em;
	float:left;
	height:64px;
	width:583px;
	text-align:right;
}

#customerNumber {
	font-size:13pt;
	padding-top:0px;
	font-family:"myriad-pro-n3", "myriad-pro", sans-serif;
	font-weight:300;
	font-style:normal;
}

.pageHeading {
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:500;
	font-style:normal;
}

#titleLinks {
	font-family:"myriad-pro-n6", "myriad-pro", sans-serif;
	font-weight:600;
	font-style:normal;
}

/*////////////*/
/*TEMPLATE*/
/*////////////*/
#classContent {
	display:block;
	margin:auto;
	width:100%;
	text-align:left;
	vertical-align:top;
	border-spacing: 0px 0px;
	border-collapse:collapse;
	overflow:visible;
 	height:auto;
}

#classContent a {
	text-decoration:none;
}

#classContent a:hover {
	text-decoration:underline;
}
/*////////////*/
/*BANNER*/
/*////////////*/
#top_gap {
	vertical-align:top;
	width:860px;
	margin:auto;
	display:block;
	height:110px;
	background-color:#fff;
}

/*///////////////////*/
/*MAIN CONTAINER DIV*/
/*/////////////////*/
#mainContainer {
	text-align:center;
	display:block;
	width:100%;
	height:auto;
	background-position:center top;
	background-repeat:no-repeat;
	border-spacing: 0px 0px;
	border-collapse:collapse;
	vertical-align:top;
	margin:auto;
}
#mainContent {
	text-align:left;
	display:block;
	width:auto;
 	height:auto;
	border:none;
	vertical-align:top;
	overflow:visible;
}
/*////////////*/
/*INNER DIV*/
/*////////////*/

#innerContainer {
	width:820px;
	margin:auto;
	vertical-align:top;
	text-align:left;
	position:relative; /* Required for Contribute CS3 */	
	overflow:visible;
	height:auto;
	background-color:#fff;
}

#innerContent {
	width:auto;
	vertical-align:top;
	overflow:visible;
	display:block;
	min-height:344px;
	height:auto !important;
	height:344px;
	position:relative;
}

#innerContent a {
	color:#732B90;
	text-decoration:none;
}
/*////////////*/
/*MENU DIV*/
/*////////////*/
#menuContentContainer {
	display:block;
	margin:auto;
	width:820px;
	padding-top:40px;
	height:auto;
	position:relative; /* Required for Contribute CS3 */	
	z-index:30;
}

#menuContent {
	width:820px;
	height:32px;
	background-color:#333333;
	display:block;
	margin-bottom:4px;
	background:url(images/menu_mid.gif) top left repeat-x;
}

#menuContent a {
	color:#FFFFFF;
	font-weight:normal;
}

#menuLeft {
	float:left;
	width:4px;
	height:32px;
	background:url(images/menu_left.gif) top left no-repeat;
}
#menuRight {
	float:left;
	width:4px;
	height:32px;
	background:url(images/menu_right.gif) top right no-repeat;
}
.menuIndented {
	cursor:pointer;
	background:url(images/menu_indent.gif) top left no-repeat;
}

.menuIndented a {
	display:block;
	width:100%;
	font-weight:normal;
}

/*////////////////*/
/*FOOT CONTENT DIV*/
/*////////////////*/

#footMenu {
	 height:60px; 
	 padding-top:50px; 
	 text-align:center;
}

#footMenu a {
	color:#343334;
}
/*////////////////*/
/*HOME CONTENT DIV*/
/*////////////////*/

#bulltet_paneContainer {
	height:auto;
	margin:auto;
	margin-top:10px;
	display:block;
	position:relative; /* Required for Contribute CS3 */
	overflow:visible;
	width:820px;
	height:262px;
}

#menuContentContainer ~ #bulltet_paneContainer {
	background-color:rgba(0, 0, 0, 0.6);
}

#rotator1 {
	float:left;
	height:262px;
	width:545px;
}

#rotator2 {
	float:left;
	height:262px;
	width:275px;
}

#fastLinks {
	height:auto;
	width:808px;
	color:#fff;
	background-color:#000;
	margin:auto;
	padding:0 6px;
}

#bulltet_paneContainer ~ #fastLinks {
	background-color:rgba(0, 0, 0, 0.7);
}

#fastLinks a {
	color:#fff;
}

#fastLinks a::after {
	margin-left:16px;
	content:url(images/arrow_10x12.png);
	vertical-align:text-top;
	display:inline-block;
}

#fastLinks tr {
	height:22px;
}

#homeSubLinks {
	width:820px;
	margin:auto;
	height:120px;
	display:block;
}

#homeSubLinks2 {
	width:820px;
	margin:auto;
	height:40px;
	display:block;
}

.homeSubLinkItem {
	float:left;
	display:block;
	width:270px;
	height:120px;
}

.homeSubLinkItem2 {
	float:left;
	display:block;
	width:407px;
	height:120px;
}

.homeSubLinkItem3 {
	float:left;
	display:block;
	width:820px;
	height:40px;
}

.checkbox, .radio {
	padding: 0 15px 0 0;
	background: url(checkbox.gif) bottom no-repeat;
	font-size:1.2em;
	display:inline;
	
}
.radio {
	background: url(images/banner_radio.png) no-repeat;
}

.banner_frameImage span {
   position: absolute; /* important */
   left: 0;
   filter: alpha(opacity=0); /* here you can set the opacity of box with text */
   -moz-opacity: 0; /* here you can set the opacity of box with text */
   -khtml-opacity: 0; /* here you can set the opacity of box with text */
   opacity: 0; /* here you can set the opacity of box with text */
   display: none; /* important */
   top: 0;
}

.clear {
   clear: both;
}

/*///////////////////*/
/* CONTENT TEMPLATE 1*/
/*///// SUB MENU ////*/
/*///////////////////*/

#subMenu {
	height:100px;
	width:auto;
	margin-top:8px;
	vertical-align:top;
	display:block;
	text-align:left;
}

.pageHeading {
	position:absolute;
	left:30px;
	top:28px;
	font-size:2em;
	color:#fff;
}

.innerSubMenu {
	float:right;
	height:auto;	
	position:relative;
	display:block;
	width:auto;
	background-color:#000;
}

.innerSubMenu:last-child {
	background:rgba(0, 0, 0, 0.6);
}

.innerSubMenu table {
	line-height:2.1em;
	border-collapse:collapse;
}

.innerSubMenu a {
	color:#fff;
}

.innerSubMenu table td {
	vertical-align:middle;
	color:#fff;
	min-width:160px;
	height:100px;
	padding:0 0 0 12px;
}

.innerSubMenu a {
	color:#FFFFFF;
}

.innerSubMenu div {
	height:100%;
}

#quickLinks {
	height:133px;
	width:auto;
	vertical-align:top;
	display:block;
	margin:4px 16px 4px 16px;
	text-align:left;
} 

#testimonial a {
	color:#77787b;
	font-weight:normal;
}

.testimonial_arrow {
	display:block;
	float:left;
	width:32px;
	height:87px;
	background:url(images/home_arrow.gif) top left no-repeat;
}

.testimonial_blurb {
	display:block;
	float:left;
	width:221px;
	background-color:#FFFFFF;
}

.testimonial_blurb_image {
	display:block;
	height:28px;
}

.testimonial_blurb_text {
	display:block;
	height:59px;
	padding-right:20px;
	background-color:#FFFFFF;
}

.stroke {
	background:url(images/stroke.gif) top right no-repeat;
}

.force202 { /* For Media Room Div */
	width:222px !important;
}

/*//////////////////*/
/* CONTENT PAGE DIV */
/*//////////////////*/

#quickLinksContainer {
	width:820px;
	vertical-align:top;
	margin:auto;
	position:relative; /* Required for Contribute CS3 */
	overflow:visible;
	height:auto;
} 

#quickLinks {
	width:auto;
	vertical-align:top;
	display:block;
	margin:4px 16px 4px 16px;
	text-align:left;
} 

.height110 {
	height:110px;
}

.innerLinks {
	float:left;
	height:100%;	
	display:block;
	background-color:#FFFFFF;
}

.links2 {
	width:334px;
}

.links3 {
	width:216px;
}

.links4 {
	width:157px;
} 

.links6 {
	width:108px;
} 

.marginL20 {
	margin-left:20px;
}

.marginL8 {
	margin-left:8px;
}

.marginL4 {
	margin-left:4px;
}

.marginL5 {
	margin-left:5px;
}

.marginL6 {
	margin-left:6px;
}

.innerLinksImage {
	display:block;
	height:80px;
	width:100%;
}

.innerLinksText {
	padding-top:8px;
}

/*////////////*/
/* AJAX FORM  */
/*////////////*/

label.error {
	color:red;
	font-size:11px;
	position:absolute;
	right:4px;
	z-index:100;
}

/*END TEMPLATE*/
/*////////////*/